Subject: Re: last night
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 30 Jun 2012 23:00:34 -0500

Was able to chat a bit with Victor & wife. Henry gave them a tour of upstairs & Ochsner birds. Sounds like he has or is going to exhibit some pieces at the River Arts. He did a quick pencil sketch of Frank Haselwander which was a dead-on likeness. 

Sorry you couldn't stay... we had a nice turnout last night & will be doing it again tomorrow from 11:30-1:30 -  Brunch with the Bison - includes bison (real buffalo meat!) meatballs, a bison casserole, etc. Looks like we'll have a good turn out. 

How was Hyde Chapel today?  
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Saturday, June 30, 2012 10:44 AM
  Subject: last night

  Sorry to miss the program...my son Dan's car failed in Middleton and I had to pick him up and run him out to my place for another car.
  I hope you had a chance to visit with Victor, even briefly.
  I plan to keep in touch with him since I would like to see him with work around SP.

  Will catch up with you later....video taping the Hyde event today.